name = "Vitality Popcat"

[[world]]
name = "Toy Box"

[[world]]
name = "Arendelle"

[[drops]]
name = "Wellspring Stone"
kind = "material"
chance = 8

	[drops.material]
	category = "wellspring"
	kind = "stone"

[[drops]]
name = "Hungry Shard"
kind = "material"
chance = 8

	[drops.material]
	category = "hungry"
	kind = "shard"

[[drops]]
name = "Hungry Stone"
kind = "material"
chance = 4

	[drops.material]
	category = "hungry"
	kind = "stone"
